I have GIMP 2.2.10 and it isnt loading right.  The error message is...

script-fu.exe-Unable to locate component

This application has failed to start because libgimpbase-2.0-0.dll was not founf. Re-installing the application may fix this problem,

I click OK and it loads. when I try to open a file or save one it has a problem with the extension saying the plug in crashed and couldnt open the file. Any file I do this with causes this. Is there something I can do? I downloaded the file it was missing and it still wont work. I tried uninstalling and reinstalling. Still no luck. Can anyone help me here?


Gimp-user mailing list

Reply via email to